/*/// General settings ///*/
html {
    scroll-behavior: smooth;
}
body {
	font-family: 'M PLUS Rounded 1c', "游ゴシック体", "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, sans-serif;
	font-size: 1rem;
	line-height: 1.8;
	font-feature-settings: 'palt';
	letter-spacing: .05em;
	width: 100vw;
	margin: 0 auto;
	font-weight: 500;
	overflow-x: hidden;
}
main{
	background: #FEFCF1;
}
*, *:before, *:after {
    box-sizing: border-box;
}
:root {
	--color-midnightblue: #191970;
	--color-text:#1c1c1b;
	--color-btn:#5cd0e0;
	--box-shadow:  2px 2px 8px rgba(146, 146, 146, 0.2);
	--color-deepgreen:#055C2D ;
    --color-red: #910000;
    --color-gold: #D7C447;
    --color-silver:#A6AAAD;
    --color-brown: #3A290B;
    --color-accent: ;
    --color-bg-lightgreen: #C6DDD3;
    --color-bg-lightred: #EFDEDE;
    --color-bg-lightgold:#F5F1D6 ;
	--color-bg-lightsilver:#F1F1F1;
}
img{
	width: 100%;
}
p, h1, h2, h3, h4, h5, h6, a, ul, li, span, tr, th, small{
	color: var(--color-text);
	transform: rotate(0.035deg);
}

@media (max-width: 768px) {
	.display_pc {
	 display:none;
	 }
}
@media (min-width: 769px) {
	.display_sp {
	 display:none;
	 }
}
section{
	overflow-x: hidden;
	/* overflow-y: auto; */
}
.side-margin{
	margin: 0px 2.5%;
}
/* main {
	animation: fadein 2s forwards;
}
@keyframes fadein {
	0% {opacity: 0}
	100% {opacity: 1}
} */
hr {
	border: 0;
	height: 12px;
	background-image:
		repeating-linear-gradient(45deg, #777 0px, #777 1px, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 50%),
		repeating-linear-gradient(135deg, #777 0px, #777 1px, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 50%);
	background-size: 8px 8px;
	margin: 0 calc(50% - 50vw);
}
.mb40{
	margin-bottom: 30px;
}
@media (min-width: 769px) {
	.mb40{
		margin-bottom: 80px;
	}
}

/*====================================================================
Opniing Animation
====================================================================*/
#splash {
	position: fixed;
	width: 100vw;
	height: 100%;
	z-index: 999;
	background:rgb(255, 255, 255);
	text-align:center;
  }
  
  #splash_logo {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
  }
  
  #splash_logo img {
	width:300px;
  }
  
  .fadeUp{
  animation-name: fadeUpAnime;
  animation-duration:0.5s;
  animation-fill-mode:forwards;
  opacity: 0;
  }
  
  @keyframes fadeUpAnime{
	from {
	  opacity: 0;
	transform: translateY(10px);
	}
  
	to {
	  opacity: 1;
	transform: translateY(0);
	}
  }

@media (min-width: 769px) {
  #splash_logo img {
	  width:350px;
	}
}

/*====================================================================
HEADER
====================================================================*/
header{
	z-index: 999;
	position: fixed;
	background-color: white;
	box-shadow: var(--box-shadow);
	top: 0%;
	left: 0;
	transform: translate(0%, 0%);
}
.header_wrap{
	width: 95%;
	height: 48px;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
	margin: auto;
	z-index: 999;
	position: relative;
}
.header_wrap .logo_wrap{
	width: 40%;
	margin-bottom: 8px;
}

@media (min-width: 768px) {
	.header_wrap{
		height: 54px;
	}
}
@media (min-width: 769px) {
	header{
		width: 100%;
		box-shadow: none;
		border-bottom: grey solid 1px;
	}
	.header_wrap{
		width: 95%;
		height: 64px;
		margin: auto;
		max-width: 1080px;
	}
	.header_wrap .logo_wrap{
		width: 20%;
	}
}

/*//////// バーガーメニュー /////////*/
.ham-wrapper {
	display:block;
	width:40px;
	height:30px;
	position:absolute;
	top:7px;
	right:7px;
	z-index: 100;
}
.ham-icon , 
.ham-icon::before , 
.ham-icon::after {
	background-color: #392d25;
	width:30px;
	height:2px;
	right:0;
}
.ham-icon {
	position:relative;
	top:18px;
}
.ham-icon::before , 
.ham-icon::after {
	content:"";
	display:block;
	position:absolute;
}
.ham-icon::before {
	top:-10px;
}
.ham-icon::after {
	top:10px;
}
.ham-nav {
	transform:scale(1,0);
	position:fixed;
	width:100%;
	height:calc(100vh - 48px);
	top:48px;
	left:0;
    overflow-y:auto;
	z-index: 100;
	border-top: rgb(106, 106, 106) solid 1px;
	background-color: var(--color-bg-lightgold);
}
.ham-nav  .linebox, 
.ham-nav  .linebox_b{
	width:100%;
	height:14px;
	background-image:radial-gradient( #ffffff 30%, transparent 30%);
	background-size: 18px 18px;
	margin-left: -4px;
}
.intro_flexbox{
	padding-top: 12px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
	gap: 5%;
}
.ham-nav h1 img{
	max-width: 300px;
	padding-top: 30px;
}

@media (min-width: 769px) {
	.ham-wrapper {
		top:14px;
	}
	.ham-nav {
		width:100%;
		height:80vh;
		top:64px;
		box-shadow: var(--box-shadow);
		margin: 0 calc(50% - 50vw);
	}	
	.nav_wrap{
		background-color: var(--color-bg-lightgold);
		margin: auto;
		margin-bottom: 108px;
		max-width: 1080px;
	}
	.ham-nav h1{
		padding-top: 32px;
	}
	.ham-nav h1 img{
		max-width: 450px;
		margin-bottom: 48px;
	}
	.intro_flexbox{
		padding-top: 32px;
		max-width: 880px;
		margin: auto;
	}	
	
}

/*//////// .active /////////*/
.ham-wrapper.active .ham-icon {
	background-color:rgba(0,0,0,0);
}
.ham-wrapper.active .ham-icon::before , 
.ham-wrapper.active .ham-icon::after {
	top:0;
}
.ham-wrapper.active .ham-icon::before {
	transform:rotate(45deg);
}
.ham-wrapper.active .ham-icon::after {
	transform:rotate(-45deg);
}
.ham-nav.active {
	transform:scale(1,1);
}
.ham-nav {
	z-index:1;
}

/*//////// animation /////////*/
.ham-icon {
	transition:background 0.3s ease;
}
.ham-icon::before , 
.ham-icon::after {
	transition:top 0.3s ease , transform 0.3s ease;
}
.ham-nav {
	transition:transform 0.6s ease;
	transform-origin:top;
}
.ham-nav a {
	transition:all 0.2s ease;
	position:relative;
}
.ham-nav a::before {
	content:"";
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	transform:scale(0,1);
	transition:transform 0.3s ease;
	transform-origin:right top;
}		
/* .ham-nav a:hover {
	color: #FFF;
}		 */
.ham-nav a:hover::before {
	transform:scale(1,03);
	transform-origin:left top;
}

/*====================================================================
MV
====================================================================*/
#mv{
	z-index: 1;
	padding-top: 48px;
}
.main_bg{
	position: relative;
	width: 100%;
	aspect-ratio: 16 / 9;
}
.slide01 video,
.slide02 video{
	width: 100vw;
	position: absolute;
	top:0;
	left:0;
}

/*//////// Tablet/////////*/
@media (min-width: 769px) {
	#mv{
		margin: 0 calc(50% - 50vw);
	}
}
h1{
	text-align: center;
	font-weight: bold;
	max-width: 350px;
	margin: 0 auto 24px;
	padding-top: 16px;
}

@media (min-width: 769px) {
	h1{
		max-width: 550px;
		margin: 64px auto 32px;
		padding-top: 80px;
	}
	.nav_wrap h1{
		max-width: 500px;
		margin: 12px auto;
	}
	.nav_wrap .intro_bottom{
		margin: 0 auto;	
	}
}
/*====================================================================
INTRO 
====================================================================*/
#intro{
	background-image: url('/img/single/tukuru_new/art.webp');
	background-size: contain;
	background-repeat: no-repeat;
	margin-top: 0px;
}
/*//////// INFOBOX /////////*/
.infobox{
	background: white;
	padding: 20px;
	width: 90%;
	margin: 24px auto 60px;
	border: #392d25 3px solid;
	max-width: 720px;
	border-radius: 20px
}
.infobox p:first-child{
	font-size: 110%;
	margin-bottom: 24px;
	display: flex;
	align-items: center;
}
.infobox ul li{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin-bottom: 12px;
	padding-bottom: 8px;
	border-bottom: 1px dashed lightblue;
	flex-wrap: wrap;
	font-size: 85%;
}
.infobox ul li time{
	margin-right: 12px;
	font-size: 90%;
}
.infobox ul li span{
	background-color: #5cd0e0;
	color: white;
	font-size: 60%;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	border-radius: 20px;
	margin-right: 20px;
	padding: 2px 10px;
	margin-bottom: 4px;
}
@media (min-width: 769px) {
	#intro{
		margin-top: -64px;
	}
	.infobox{
		padding: 40px;
		margin: 24px auto 108px;
	}
	.infobox p:first-child{
		font-size: 150%;
	}
	.infobox ul li{
		justify-content: space-between;
		margin-bottom: 12px;
		padding-bottom: 8px;
		flex-wrap: nowrap;
		font-size: 100%;
	}
	.infobox ul li time{
		margin-right: 0;
		width: 15%;
	}
	.infobox ul li span{
		width: 11%;
		margin-bottom: 0;
	}
	.infobox ul li p{
		width: 70%;
	}
}

/*//////// intro_top /////////*/
.intro_top{
	width: 95%;
	margin: auto;
	z-index: 100;
	position: relative;
}
.new{
	font-size: 130%;
	font-weight: bold;
	text-align: left;
	color: var(--color-text);
	display: inline-flex;
	align-items: center;
    position: relative;
    padding: 0 60px;
}
.new::before {
    content: '';
    display: inline-block;
    position: absolute;
    top: 50%;
    width: 45px;
    height: 3px;
    background-color: var(--color-text);
	border-radius: 50px;
}
.new::before {
    left: 0;
}
@media (min-width: 768px) {
	.new{
		font-size: 200%;
	}
}
@media (min-width: 769px) {
	.intro_top{
		max-width: 900px;
	}
	.new{
		font-size: 300%;
		padding: 0 100px;
		margin-top: 20px;
		margin-left: 200px;
	}
	.new::before {
		width: 80px;
		height: 5px;
	}
}

/*//////// intro_middle /////////*/
.intro_middle{
	margin: -16px calc(50% - 50vw) 0;
	background: #f8f3d6;
	position: relative;
	padding-bottom: 8px;
	padding: 20px 0;
	/* background-image: url('/img/single/tukuru_new/onpu.webp');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center; */
	/* margin-top: -64px; */
}

/*//////// categories /////////*/
/* #intro .intro_flexbox{
	margin-top: 24px;
} */
.categories{
	text-align: center;
	margin-bottom: 24px;
	transition: .4s;
}
.balloon {
	font-size: 12px;
	position: relative;
	display: inline-block;
	padding: 4px 12px;
	min-width: 100px;
	max-width: 100%;
	background: #4ba1a8;
	color: white;
	border-radius: 20px;
	transition: .4s;
	box-shadow: var(--box-shadow);
	z-index: 10;
} 
.balloon:before {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -8px;
	border: 8px solid transparent;
	border-top: 8px solid  #fffffb;
 }
.category_inner{
	width: 140px;
	height: 140px;
	align-items: center;
	align-content: center;
	border-radius: 50%;
	margin: auto;
	display: flex;
	justify-content: center;
	border: #bcd6e0 solid 3px;
	margin-top: -8px;
	transition: .4s;
	background-color: white;
	position: relative;
	z-index: 1;
}
.category_inner img{
	width: 88%;
	border-radius: 50%;
	transition: .4s;
}
.categories h2{
	line-height: 1.1;
	font-weight: bold;
	font-size: 14px;
	z-index: 10;
	display: inline-block;
	transition: .4s;
}
.categories span{
	display: block;
	margin-top: -8px;
	transition: .4s;
}
.categories:hover{
	transform: translateY(4px);
	transform: scale(1.1);
}
.categories span:hover{
	transform: translateY(4px);
}
@media (min-width: 768px) {
	.intro_middle{
		padding: 8px 0;
	}
	#intro .intro_flexbox{
		padding: 0 16px;
	}
}
@media (min-width: 769px) {
	.category_inner{
		width: 160px;
		height: 160px;
	}
	.intro_middle{
		padding: 60px 0 40px;
	}
	#intro .intro_flexbox{
		padding-top: 20px;
		/* max-width: 1200px; */
		margin: auto;
		width: 100%;
	}
	.categories{
		margin-bottom: 40px;
	}
	.balloon {
		font-size: 90%;
	  }
	.category_inner{
		width: 160px;
		height: 160px;
	}
	.categories h2{
		font-size: 100%;
	}
}

/*//////// intro_bottom /////////*/
.intro_bottom{
	width: 95%;
	margin: 24px auto;
	font-size: 95%;
	text-align: center;
	padding-top: 16px;
}
.intro_bottom p:first-child{
	font-weight: bold;
	margin-bottom: 4px;
	font-size: 90%;
}
.store_btn{
	background-color: var(--color-gold);
	color: white;
	cursor: pointer;
	padding: 16px;
	border-radius: 10px;
	font-weight: bold;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 80%;
	margin: auto;
	box-shadow: var(--box-shadow);
	position: relative;
	overflow: hidden;
	transition: .4s;
}
.store_btn:hover{
	transition: .4s;
	transform: scale(1.03);
}
.location{
	margin-right: 4px;
	color: white;
}
.note{
	font-size: 70%;
	width: 90%;
	margin:8px auto;
	line-height: 1.5;
	text-align: left;
}
@media (min-width: 768px) {
	.intro_bottom{
		font-size: 100%;
		margin: 24px auto;
	}
	.intro_bottom p:first-child{
		margin-bottom: 6px;
	}
	.store_btn{
		padding: 12px;
		width: 50%;
	}
	.note{
		width: 100%;
		text-align: center;
		max-width: 520px;
		margin-top: 12px;
	}
	.store_btn{
		font-size: 120%;
	}
}
@media (min-width: 769px) {
	.intro_bottom{
		font-size: 100%;
		margin: 60px auto;
	}
	.intro_bottom p:first-child{
		margin-bottom: 6px;
	}
	.store_btn{
		padding: 12px;
		width: 35%;
	}
	.note{
		font-size: 80%;
		width: 100%;
		text-align: center;
		max-width: 520px;
		margin-top: 12px;
	}
	.store_btn{
		font-size: 120%;
	}
}

/*====================================================================
section
====================================================================*/
#creater, #animal, #music, #LED{
	margin: 0 calc(50% - 50vw);
	padding: 32px 0 40px;
}
#creater{
	margin: 0 calc(50% - 50vw);
	background-image:url(/img/single/tukuru_new/k2.jpg);
	background-size:cover;
	border-top: 8px solid #ffffff;
}
#animal{
	margin: 0 calc(50% - 50vw);
	background-image:url(/img/single/tukuru_new/mori.webp);
	background-size:cover;
	border-top: 8px solid #ffffff;
}
#music{
	margin: 0 calc(50% - 50vw);
	background-image: linear-gradient(180deg, #586177, rgb(250, 249, 233));
	border-top: 8px solid #ffffff;
}
#LED{
	background-image: linear-gradient(180deg, rgb(128 105 91), #F7EFD2 90%);
	border-top: 8px solid #FFCC49;
}
/* #item1, #item2, #item3, #item4, #item5, #item6, #item7, #item8, #item9, #item10, #item11, #item12{ */
.items{
	margin-top: 24px;
}

/*//////// titles /////////*/
.titles{
	text-align: center;
	font-size:117%;
	font-weight: bold;
	margin-bottom: 12px;
	letter-spacing: 0.2rem;
	color: white;
	/* text-shadow: 
	0 0 0.05em #e67285b4,
	0 0 0.10em #e67286b4,
	0 0 0.15em #e67286b4,
	0 0 0.30em #e67286b4; */
filter: saturate(80%);
}
#creater .titles{
	color: rgb(43, 27, 10);
	text-shadow: 
	0 0 0.05em #ffffffb4,
	0 0 0.10em #ffffffb4,
	0 0 0.15em #ffffffb4,
	0 0 0.30em #ffffffb4;
	width: 90%;
	margin: auto;
}
/* #LED .titles{
	text-shadow: 
	0 0 0.05em #ffca3b,
	0 0 0.10em #ffca3b,
	0 0 0.15em #ffca3b,
	0 0 0.30em #ffca3b;
filter: saturate(80%);
} */
#animal .titles{
	color: rgb(43, 27, 10);
	text-shadow: 
	0 0 0.05em #ffffffb4,
	0 0 0.10em #ffffffb4,
	0 0 0.15em #ffffffb4,
	0 0 0.30em #ffffffb4;
	width: 90%;
	margin: auto;
}
.under-title{
	font-size:80%;
	margin: 8px;
	padding: 0 8px;
}
h3{
	text-align: center;
	margin-top: 4px;
	font-weight: bold;
	text-shadow: 0.7px 0.7px 1px rgba(114, 114, 114, 0.608);
	font-size: 105%;
	letter-spacing: 0.15rem;
	position: relative;
	z-index: 10;
}
.creater_flex{
	display: flex;
	flex-wrap: wrap;
	margin: 18px auto;
	background-color: rgba(255, 255, 255, 0.785);
}
.creater_flex iframe{
	width: 100%;
}
.creater_flex h3{
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	width: 95%;
	margin: auto;
	padding: 16px 10px;
}
@media (min-width: 769px) {
	.creater_flex{
		max-width: 1020px;
		margin: 30px auto;
	}
	.creater_flex iframe{
		width: 50%;
	}
	.creater_flex h3{
		font-size: 14px;
		width: 50%;
		padding: 28px;
	}
	#creater .titles{
		padding-top: 40px;
	}
}
.ribbon1 {
	display: inline-block;
	position: relative;
	height: 46px;
	line-height:46px;
	padding: 0 30px;
	background: var(--color-gold);
	color: #FFF;
	margin: auto;
	z-index: 100;
}
#music .ribbon1 {
	background: #a19a57;
}
/* #music #item2 .ribbon1 {
	background: #a19a57;
} */
#animal .ribbon1 {
	background: rgb(6, 70, 6);
}
/* #LED .ribbon1 {
	background: var(--color-green);
}
#play .ribbon1 {
	background: var(--color-gold);
}
#garden .ribbon1 {
	background: var(--color-silver);
} */

@media (min-width: 769px) {
	#animal{
		padding-top: 60px;
	}
	#animal .titles{
		padding-bottom: 30px;
	}
	.titles{
		font-size:150%;
	}
	h3{
		margin-top: 8px;
		font-size: 120%;
	}
	.under-title{
		font-size:100%;
		margin: 8px auto 24px;
		width: 90%;
		max-width: 900px;
	}
	#LED .under-title{
		text-align: center;
	}
}

/*//////// flexbox /////////*/
#music .flexbox{
	margin-top: -20px;
}
.flexbox{
	box-shadow: 2px 2px 8px rgba(255, 255, 255, 0.4);
	background-color: white;
	padding: 12px;
	border-radius: 4px;
	position: relative;
}
@media (min-width: 769px) {
	.flexbox{
		border-radius: 12px;
	}
}
/*//////// Swiper /////////*/
.swiper_outer{
	margin-bottom: 8px;
	z-index: 10;
}
.slider-thumbnail01,
.slider-thumbnail02,
.slider-thumbnail03,
.slider-thumbnail04,
.slider-thumbnail05,
.slider-thumbnail06,
.slider-thumbnail07,
.slider-thumbnail08,
.slider-thumbnail09,
.slider-thumbnail10,
.slider-thumbnail11,
.slider-thumbnail12{
	background-color: rgb(68, 68, 68);
	background-color: rgb(255, 255, 255);
}
  .slider-thumbnail01 .swiper-slide,
  .slider-thumbnail02 .swiper-slide, 
  .slider-thumbnail03 .swiper-slide, 
  .slider-thumbnail04 .swiper-slide, 
  .slider-thumbnail05 .swiper-slide, 
  .slider-thumbnail06 .swiper-slide, 
  .slider-thumbnail07 .swiper-slide, 
  .slider-thumbnail08 .swiper-slide, 
  .slider-thumbnail09 .swiper-slide, 
  .slider-thumbnail10 .swiper-slide, 
  .slider-thumbnail11 .swiper-slide, 
  .slider-thumbnail12 .swiper-slide{
	opacity: .65;
	transition: opacity .65s;
  }

  .slider-thumbnail01 .swiper-slide.swiper-slide-thumb-active,
  .slider-thumbnail02 .swiper-slide.swiper-slide-thumb-active{
	opacity: 1;
	border:lightgray solid 1px;
  }
  .slider-thumbnail03 .swiper-slide.swiper-slide-thumb-active,
  .slider-thumbnail04 .swiper-slide.swiper-slide-thumb-active,
  .slider-thumbnail05 .swiper-slide.swiper-slide-thumb-active{
	opacity: 1;
	border: #06652F solid 1px;
  }
  .slider-thumbnail06 .swiper-slide.swiper-slide-thumb-active,
  .slider-thumbnail07 .swiper-slide.swiper-slide-thumb-active,
  .slider-thumbnail08 .swiper-slide.swiper-slide-thumb-active{
	opacity: 1;
	border: #D7C447 solid 1px;
  }
  .slider-thumbnail09 .swiper-slide.swiper-slide-thumb-active,
  .slider-thumbnail10 .swiper-slide.swiper-slide-thumb-active,
  .slider-thumbnail11 .swiper-slide.swiper-slide-thumb-active,
  .slider-thumbnail12 .swiper-slide.swiper-slide-thumb-active{
	opacity: 1;
	border: #A6AAAD solid 1px;
  }
  .swiper {
	max-width: 500px;
	width: 100%;
  }
  .swiper-slide img {
	height: auto;
	width: 100%;
	z-index: 10;
  }
  #music .slider .swiper-slide img {
	border: #c4c3b5 solid 1px;
  }
  #LED .slider .swiper-slide img {
	border: #351f07 solid 1px;
  }
.swiper-pagination-bullet-active{
	background: var(--color-gold);
  }
.slider{
	margin-bottom: 8px;
}
.li-video{
	display: flex;
	justify-content: center;
	align-items: center;
	margin: auto;
}
.videoTop{
	width: 360px;
}
.swiper-button-prev, .swiper-rtl .swiper-button-next{
	left: -8px;
	top: 410px;
	right: auto;
}
.swiper-button-next, .swiper-rtl .swiper-button-prev{
	left: auto;
	top: 410px;
	right: -8px;
}
.swiper-button-prev:after,
.swiper-button-next:after {
  bottom: 0;
  content: "";
  height: 0;
  margin: auto;
  position: absolute;
  top: 0;
  width: 0;
}
.swiper-button-prev:after,
.swiper-button-next:after {
	width: 12px;
	height: 12px;
	border-top: 1px solid #ca4;
	border-right: 1px solid #ca4;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.swiper-button-prev:after {
	-webkit-transform: rotate(225deg);
	transform: rotate(225deg);
}


/*//////// description /////////*/
.description_wrap{
	position: relative;
	width: 90%;
	margin: auto;
	padding: 8px  0 ;
}
.description_wrap h4{
	font-weight: bold;
	position: relative;
}
#music .description_wrap h4{
	background: linear-gradient(transparent 50%,  #f0eedc 50%);
}
/* #music #item2 .description_wrap h4{
	background: linear-gradient(transparent 50%, #DBECFF 50%);
} */
#animal .description_wrap h4{
/* #LED .description_wrap h4{ */
	background: linear-gradient(transparent 50%, #8bc5a94a 50%);
}
/* #animal #item6 .description_wrap h4, */
#LED .description_wrap h4{
	background: linear-gradient(transparent 50%, #faefd5 50%);
}

#creater .description_wrap h4{
	background: linear-gradient(transparent 50%, rgb(211, 209, 205) 50%);
}
.description_wrap h5{
	text-align: right;
	margin-bottom: 8px;
}
.description_wrap h5 span{
	font-size: 70%;
	line-height: 1.4;
}
.description_wrap p:not(.song){
	font-size: 80%;
	margin-bottom: 8px;
}
.song{
	font-size: 80%;
}


/*//////// accordion /////////*/
 .description_wrap .accordion-container {
	position: relative;
	width: 100%;
	border-top: none;
	outline: 0;
	cursor: pointer;
	font-size: 75%;
}
  .description_wrap .accordion-container .accordion-title {
	display: block;
	position: relative;
	margin: 0;
	cursor: pointer;
	text-align: right;
	margin-right: 20px;
  }
  .description_wrap .accordion-title{
	position: relative;
  }
  .description_wrap .accordion-title:after {
	content: "";
	position: absolute;
	right: -15px;
	top: 25%;
	transition: all 0.2s ease-in-out;
	display: block;
	width: 7px;
	height: 7px;
	border-top: solid 2px  #1A1305;
	border-right: solid 2px #1A1305;
	-webkit-transform: rotate(135deg);
	transform: rotate(135deg);
  }
  .description_wrap .accordion-title.open:after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	top: 45%;
  }
  .description_wrap .accordion-content {
	display: none;
	width: 100%;
	padding: 8px;
  }
  #music .accordion-content {
	background-color: #f0eedc;
  }
  /* #music #item2 .accordion-content {
	background-color: #DBECFF;
  } */
  #animal .accordion-content{
  /* #LED .accordion-content  */
	background-color:#8bc5a94a;
  }
  /* #animal #item6 .accordion-content, */
  #LED .accordion-content {
	background-color: #faefd5;
  }
  #creater .accordion-content{
	background-color: rgb(211, 209, 205);
  }
  .accordion-content tr {
	display: flex;
	flex-wrap: wrap;
  }
  .accordion-content tr th{
	width: 36%;
	font-weight: normal;
	color: grey;
	margin-bottom: 4px;
  }

  @media only screen and (min-width: 767px) and (max-width: 769px)  {
	.description_wrap{
		max-width:500px;
	}
	.flexbox{
		max-width: 600px;
		margin: auto;
	}
	.under-title{
		font-size:90%;
		max-width: 600px;
		margin: 16px auto;
	}
	#LED .under-title{
		text-align: center;
	}
}
@media (min-width: 770px) {
	/* #item1, #item2, #item3, #item4, #item5, #item6, #item7, #item8, #item9, #item10, #item11, #item12{ */
	.items{
		max-width: 1080px;
		margin: 64px auto;
	}
	#item5{
		max-width: 1080px;
		margin: 0 auto 64px;
	}
	.flexbox{
		flex-wrap: wrap;
		padding: 24px;
		position: relative;
	}
	.swiper_outer01,
	.swiper_outer02,
	.swiper_outer03,
	.swiper_outer04,
	.swiper_outer05,
	.swiper_outer06,
	.swiper_outer07,
	.swiper_outer08,
	.swiper_outer09,
	.swiper_outer10,
	.swiper_outer11,
	.swiper_outer12{
		max-width: 480px;
		width: 50%;
	}
	.description_wrap{
		width: 40%;
		max-width:400px;
		padding: 8px  0 ;
		position: absolute;
		top: 8px;
		left: 55%;
	}
	#music 	.description_wrap{
		top: 40px;
	}
	.videoTop{
		width: 480px;
	}
	.swiper-button-next[i], .swiper-rtl .swiper-button-prev{
		left: auto;
		top: 86%;
		right: 47.5%;
	}
	.swiper-button-prev, .swiper-rtl .swiper-button-next{
		left: 0.5%;
		top: 86%;
		right: auto;
	}
}

@media (min-width: 947px) {
	.titles{
		font-size:250%;
		margin-bottom: 36px;
	}
	h3{
		margin-top: 8px;
		font-size: 130%;
	}
	.under-title{
		font-size:100%;
		margin: 8px auto 24px;
		width: 90%;
		max-width: 900px;
	}
	#LED .under-title{
		text-align: center;
	}
	#music, #LED, #play, #garden{
		padding:56px 0;
	}
	#music 	.description_wrap{
		top: 26px;
	}
	.description_wrap h4{
		font-size: 120%;
	}
	.description_wrap h5{
		text-align: right;
		margin-bottom: 16px;
	}
	.description_wrap h5 span{
		font-size: 90%;
		line-height: 1.4;
	}
	.description_wrap p:not(.song){
		font-size: 95%;
		margin-bottom: 12px;
	}
	.song{
		font-size: 90%;
		margin-bottom: 3px;
	}
	.description_wrap .accordion-container {
		font-size: 85%;
	  }
	  .swiper-button-next, .swiper-rtl .swiper-button-prev{
		right: 48.5%;
	}
}
/*====================================================================
tukuru
====================================================================*/
.outer{
	background-color: #f8f3d6;
}
.bg{
 /* background-image:radial-gradient(#ffffff 30%, transparent 30%);
  background-size: 30px 30px; */
 background-image: repeating-linear-gradient(-45deg,#FEFCF1, #FEFCF1 10px,transparent 0, transparent 20px);;
 margin: 0 auto;
 padding-bottom: 60px;
}
.tukuru{
	margin: auto;
}
.tukuru .wrap{
	width: 95%;
	margin: 32px auto 0;
	text-align: justify;
}
.tukuru .wrap_inner{
	padding: 20px;
	background: linear-gradient(to top, #fff 0%, #fff 90%, #fefcf100 10%, #fefcf100 100%)
}
.tukuru h2{
	margin: auto;
	text-align: center;
	margin-bottom: 24px;
}
.tukuru h3{
	width: 90%;
	margin: 24px auto 12px;
	text-align: center;
	font-size: 100%;
	font-weight: bold;
	line-height: 1.8;
}
.tukuru img{
	width: 35%;
	margin-right: 4px;
}
.tukuru p{
	font-weight: 500;
	line-height: 2;
}
.normalP{
	margin-bottom: 12px;
	font-size: 14px;
}
.smallP{
	font-size: 11px;
	border-top: dashed 1px #1c1c1b6e;
}

@media (min-width: 769px) {
	.bg{
		padding-bottom: 120px;
	}
	.tukuru{
		max-width: 830px;
	}
	.tukuru .wrap{
		margin: 64px auto 0;
	}
	.tukuru .wrap_inner{
		padding: 30px;
		background: linear-gradient(to top, #fff 0%, #fff 80%, #fefcf100 20%, #fefcf100 100%)
	}
	.tukuru h2{
		margin: auto;
		text-align: center;
		margin-bottom: 24px;
		font-size: 130%;
	}
	.tukuru h3{
		font-size: 130%;
	}
	.tukuru h2 img{
		width: 20%;
		margin-right: 4px;
	}
	.normalP{
		margin-bottom: 16px;
		font-size: 16px;
	}
	.smallP{
		font-size: 13px;
		padding-top: 8px;
		line-height: 1.6 !important;
	}
	.tukuru span{
		margin-right: 8px;
	}
}
@media screen and (min-width: 767px) and (max-width:769px){
	.tukuru h2 img{
		width: 20%;
	}
}

/*///////// banner-box ///////////*/
.banner-box{
	width: 100vw;
	margin: 0 calc(50% - 50vw);
	text-align: center;
	background-image: url('/img/single/tukuru_new/bg.webp');
	background-size: cover;
	background-position-x: 200px;
	padding: 30px 0;
}
.banner-box h4{
	color: white;
	font-size: 100%;
	margin-bottom: 4px;
}
.banner-box a img{
	width: 100%;
	max-width: 280px;
	background: rgba(255, 255, 255, 0.8);
	padding: 10px 15px;
	border-radius: 5px;
	box-shadow: var(--box-shadow);
}
@media (min-width: 767px) {
	.banner-box{
		padding: 60px 0;
		background-position-y: 350px;
	}
	.banner-box h4{
		font-size: 150%;
		margin-bottom: 12px;
	}
	.banner-box a img{
		max-width: 400px;
		padding: 30px 45px;
		border-radius: 10px;
	}
}

/*====================================================================
store
====================================================================*/
.store{
	background-color:var(--color-bg-lighter);
	padding: 80px 0;
	margin-bottom: 0;
}
.store h2{
	text-align: center;
	font-size: 115%;
	margin-bottom: 12px;
	font-weight: 700;
}
.store_wrap{
	width: 95%;
	max-width: 1000px;
	margin: auto;
}
.store_btn{
	background-color:var(--color-btn);
	color: white;
	cursor: pointer;
	padding: 16px;
	border-radius: 20px;
	font-weight: 700;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	max-width: 300px;
	margin: auto;
	box-shadow: var(--box-shadow);
	position: relative;
	overflow: hidden;
	transition: .4s;
}
.store_btn:hover{
	background-color: white;
	color: var(--color-btn);
	border: #5cd0e0 solid 3px;
	padding: 13px;
}
.location{
	color: white;
	margin-right: 3px;
	transition: .4s;
}
.store_btn:hover .location{
	color:#5cd0e0
}
.note{
	font-size: 75%;
	margin: auto;
	margin-top: 12px;
	max-width: 300px;
	text-align: left;
	font-weight: 400;
}

@media (min-width: 769px) {
	.store{
		padding: 108px 0;
	}
	.store h2{
		font-size: 150%;
	}
	.store_btn{
		max-width: 350px;
		font-size: 110%;
	}
	.note{
		font-size: 85%;
		max-width: 350px;
	}
}

/*====================================================================
footer
====================================================================*/
footer{
	text-align: center;
	font-size: 80%;
	padding: 12px 0;
	background-color: white;
}

footer a{
	display:flex;
	align-content: center;
}

footer a img{
	width: 120px;
	display:flex;
	margin: 12px auto;
} 

@media (min-width: 769px) {
	footer a img{
		width: 180px;
	} 
}

/*====================================================================
Animation
====================================================================*/
.fade-in {
  opacity: 0;
  transition-duration: 500ms;
  transition-property: opacity, transform;
}
.fade-in-up {
  transform: translate(0, 50px);
}
.fade-in-down {
  transform: translate(0, -50px);
}
.fade-in-left {
  transform: translate(-50px, 0);
}
.fade-in-right {
  transform: translate(50px, 0);
}
.scroll-in {
  opacity: 1;
  transform: translate(0, 0);
}

/*====================================================================
Material
====================================================================*/
.material-symbols-rounded {
	font-variation-settings:
	'FILL' 0,
	'wght' 400,
	'GRAD' 0,
	'opsz' 48
}
.material-symbols-rounded{
	font-size:36px !important;
	color: var(--color-text);
}

/*====================================================================
TOPへ戻る
====================================================================*/
#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 14px;
	line-height: 1;
	z-index: 99;
  }
  #page-top a {
	background: #72C7CA;
	background: rgb(157, 169, 182);
	text-decoration: none;
	width: 50px;
	height: 50px;
	padding: 6px 0px;
	text-align: center;
	display: block;
	border-radius: 50%;
	transition: all .3s ease;
	border: white 1px solid;
  }
  #page-top a:hover {
	text-decoration: none;
	opacity: .5;
  }


  .fade-in {
	opacity: 0;
	transition-duration: 500ms;
	transition-property: opacity, transform;
  }
  .fade-in-up {
	transform: translate(0, 50px);
  }
  .fade-in-down {
	transform: translate(0, -50px);
  }
  .fade-in-left {
	transform: translate(-50px, 0);
  }
  .fade-in-right {
	transform: translate(50px, 0);
  }
  .scroll-in {
	opacity: 1;
	transform: translate(0, 0);
  }

.armadillo{
	padding-bottom: 100px;
}
.mini{
	width: 95%;
	max-width: 800px;
	border-radius: 25px;
	margin: 0 auto 30px;
}
.mini img{
	border-radius: 25px;
}
@media (min-width: 769px) {
	.mini{
		margin: 0 auto 40px;
	}
}